{ self, inputs, ... }:
{
  flake.nixosModules."14900kHome" =
    { self, pkgs, ... }:
    {
      imports = [ self.nixosModules.desktopHomeBase ];

      chiasson.users.extraModules.olivier = [
        {
          chiasson.home = {
            extraPackages = [ pkgs.parsec-bin ];

            browsers = {
              edge.enable = true;
              orion.enable = true;
              zen.enable = true;
            };

            apps = {
              discord.enable = true;
              spotify.enable = true;
              spotify.openDiscoveryFirewall = true;
              pokeclicker.enable = true;
            };

          };
        }
      ];
    };
}
